<div *ngIf="game">
    <div class="container">
        <div>
            <img src="{{game.photoUrl}}" alt="{{game.name}}" class="img-fluid mb-5">
        </div>
        <div>
            <p>{{game.name}}</p>
        </div>
        <div class="d-flex mb-5">
            <div class="col">
                <p>{{game.price}}</p>
            </div>
            <div class="col">
                <button type="button" class="btn btn-success">Buy</button>
            </div>
        </div>
        <div class="border border-bottom mb-4">
        </div>
        <div class="col-2 d-flex justify-content-between mb-5">
            <div class="row" *ngFor="let genre of getGameGenres()">
                <div class="col">
                    <span class="badge rounded-pill bg-primary">{{genre}}</span>
                </div>
            </div>
        </div>
        <div>
            <p>{{game.description}}</p>
        </div>
    </div>
</div>